@import "../helper/variables"
@import "../helper/media"
// button-style
.btn,
form input[type="submit"],
form input[type="reset"]
  color: $colorWhite
  font-size: 14px
  line-height: 20px
  padding: 14px 20px
  width: 213px
  text-transform: uppercase
  font-weight: bold
  text-decoration: none
  overflow: hidden
  position: relative
  display: inline-block
  outline: none
  border: 0
  cursor: pointer
  text-align: center
  z-index: 1
  border-radius: 40px
  margin-bottom: 20px
  @include transition
  background: #00c0ba
  background: -moz-linear-gradient(left, #00c0ba 0%, #01eb8d 100%)
  background: -webkit-linear-gradient(left, #00c0ba 0%,#01eb8d 100%)
  background: linear-gradient(to right, #00c0ba 0%,#01eb8d 100%)
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c0ba', endColorstr='#01eb8d',GradientType=1 )
  &:hover
    color: $colorWhite
    text-decoration: none
    background: $colorBlack
    border: 0
    background: #01eb8d
    background: -moz-linear-gradient(left, #01eb8d 0%, #00c0ba 100%)
    background: -webkit-linear-gradient(left, #01eb8d 0%,#00c0ba 100%)
    background: linear-gradient(to right, #01eb8d 0%,#00c0ba 100%)
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01eb8d', endColorstr='#00c0ba',GradientType=1 )
form input[type="submit"],
form input[type="reset"]
  width: 255px
  max-width: 100%
  @include mobile-l
    margin: 0 auto 20px